/* Werbeformen und Brands+Werbeformen */
.dm-bc {
    position: relative;
}

.dm-bc:after {
    clear: both;
    display: block;
    line-height: 0;
    height: 0;
    content: ' ';
}

.dm-bc .dm-bc-step {
    margin-bottom: 2em;
}

.dm-bc .dm-bc-step:after {
    clear: both;
    display: block;
    line-height: 0;
    height: 0;
    content: ' ';
}

.dm-bc .dm-bc-col {
    float: left;
    display: block;
}

.dm-bc .dm-bc--label,
.dm-bc .dm-bc--brandslist {
    width: 250px;
    margin: 0;
}

.dm-bc .dm-bc--label {
    border: none;
    width: 250px;
    background-color: rgba(255, 255, 255, 0.4);
    padding-top: 0;
    padding-left: 20px;
    font-size: .9em;
    font-weight: normal;
    border-right: 2px solid #fff;
}

.dm-bc .dm-bc--label h3 {
    color: #fff;
    margin-top: 18px;
    display: block;
    font-size: 20px;
    font-family: 'AvenirLT-Heavy', Helvetica, Arial, sans-serif;
    font-weight: 400;
    line-height: 20px;
}

.dm-bc .dm-bc--brandslist {
    list-style-type: none;
    padding: 0 40px;
    border-right: 2px solid #fff;
    position: relative;
    width: 320px;
}

.dm-bc .dm-bc--brandslist:after {
    content: '';
    position: absolute;
    top: 30px;
    right: -8px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 7.5px 0 7.5px 8px;
    border-color: transparent transparent transparent #fff;
}

.dm-bc .dm-bc--brandslist a {
    display: block;
    opacity: .7;
    background-color: #fff;
    padding: 0 1em;
    margin-bottom: 1em;
    background-size: 60%;
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
    height: 80px;
}

.dm-bc .dm-bc--brandslist a[data-id="petspot"] {
    background-size: 43%;
}

.dm-bc .dm-bc--brandslist a.selected {
    opacity: 1;
}

.dm-bc .dm-bc--brandslist a:hover {
    opacity: .9;
}

.dm-bc .dm-bc--brandslist li:last-of-type a {
    margin-bottom: 0;
}

.dm-bc .dm-bc--brandslist a span {
    color: #111;
    font-size: 20px;
    font-family: 'AvenirLT-Heavy', Helvetica, Arial, sans-serif;
    font-weight: 400;
    line-height: 20px;
    padding: 32px 0;
    display: block;
}

.dm-bc .dm-bc--brandscontent {
    width: calc(100% - 570px);
    padding-left: 40px;
}

.dm-bc .dm-bc--brandscontent > div {
    display: none;
    visibility: hidden;
    color: #fff;
}

.dm-bc .dm-bc--brandscontent > div a {
    color: #fff;
    text-decoration: none;
    font-family: 'AvenirLT-Heavy', Helvetica, Arial, sans-serif;
    font-weight: 400;
    line-height: 24px;
    display: inline-block;
    padding-bottom: .25em;
    border-bottom: 2px solid transparent;
}

.dm-bc .dm-bc--brandscontent > div a:hover {
    border-bottom-color: #fff;
}

.dm-bc .dm-bc--brandscontent > div h4 {
    margin-top: 15px;
    font-size: 2em;
    font-weight: 300;
}

.dm-bc .dm-bc--brandscontent > div.selected {
    display: block;
    visibility: visible;
}

.dm-bc .dm-bc--brandscontent > div h5 {
    margin-bottom: 20px;
}

.dm-bc .dm-bc--brandscontent > div img {
    background-color: #fff;
    height: 75px;
    width: auto;
    margin-right: 10px;
    margin-bottom: 10px;
    padding: .75em
}

.dm-bc .dm-bc--mfc-content {
    width: calc(100% - 250px);
    padding-left: 40px;
}

.dm-bc .dm-bc--mfc-content.dm-mfc .dm-mfc--display {
    margin-bottom: 0;
}

/** ----- **/
.dm-mfc a {
    color: #fff;
    text-decoration: none;
    text-align: center;
}

.dm-mfc .dm-mf--button {
    background-color: #fff;
    color: #f7403a;
    padding: .65em 1em;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    display: inline-block;
    width: 100%;
}

.dm-mfc .dm-mf--button:hover,
.dm-mfc .dm-mf--button:focus {
    color: #f7403a;
    text-decoration: none;
    background-color: rgba(255, 255, 255, 0.9);
}

.dm-mfc .dm-mfc--header {
    margin-bottom: 2em;
}

.dm-mfc .dm-mfc--header fieldset {
    float: left;
    border: none;
    margin-right: 3em;
    padding: 0;
}

#top .dm-mfc .dm-mfc--header fieldset legend {
    color: #fff;
    margin-bottom: .5em;
    font-size: 20px;
    font-family: 'AvenirLT-Heavy', Helvetica, Arial, sans-serif;
    font-weight: 400;
    line-height: 20px;
}

.dm-mfc .dm-mfc--header fieldset a {
    border: 1px solid #fff;
    padding: 10px 25px 8px 25px;
    display: inline-block;
    float: left;
    text-align: center;
    font-family: 'AvenirLT-Heavy', Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    margin-left: -1px;
}

.dm-mfc .dm-mfc--header fieldset a:hover,
.dm-mfc .dm-mfc--header fieldset a:focus {
    color: #f7403a;
    text-decoration: none;
    background-color: rgba(255, 255, 255, 0.9);
}

.dm-mfc .dm-mfc--header fieldset a.selected {
    background-color: #fff;
    color: #f7403a;
}

.dm-mfc .dm-mfc--header fieldset a:first-of-type {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    margin-left: 0;
}

.dm-mfc .dm-mfc--header fieldset a:last-of-type {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-right-width: 1px;
}

.dm-mfc .dm-mfc--header:after {
    clear: both;
    display: block;
    line-height: 0;
    height: 0;
    content: ' ';
}

.dm-mfc .dm-mfc--display {
    margin-bottom: 2em;
}

.dm-mfc .dm-mfc--display.fullscreen .dm-mfc--item #ex-target {
    position: relative;
    z-index: 199;
    width: 90vw;
    height: 90vh;
    left: 50%;
    transform: translateX(-50%);
}

.dm-mfc .dm-mfc--item #ex-target {
    background-color: #fff;
    border-top: 1px solid #eee;
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee;
    border-left: 1px solid #eee;
    padding: 1em;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 2em;
    -webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.3), inset 0 0 5px 0 rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.3), inset 0 0 5px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.3), inset 0 0 5px 0 rgba(0, 0, 0, 0.3);
    position: relative;
    overflow-y: hidden;
    height: 800px;
}

.dm-mfc .dm-mfc--item .ex-browsertitle {
    background-color: #eee;
    position: absolute;
    z-index: 10;
    left: 0;
    top: 0;
    right: 0;
    padding: 10px 10px 0 10px;
}

.dm-mfc .dm-mfc--item .ex-browsertitle .ex-windowfuncs {
    width: 110px;
    height: auto;
}

.dm-mfc .dm-mfc--item .ex-browsertitle .ex-windowfs {
    width: 14px;
    height: auto;
    cursor: pointer;
    float: right;
    margin-top: 6px;
}

.dm-mfc .dm-mfc--item .ex-browsertitle span {
    background-color: #fff;
    display: block;
    width: calc(100% - 150px);
    padding: 0 10px;
    border-radius: 3px;
    line-height: 32px;
    font-size: 13px;
    color: #666;
    float: right;
    height: 28px;
    margin-right: 12px;
    margin-bottom: 10px;
    font-family: 'AvenirLT-Heavy', Helvetica, Arial, sans-serif;
}

.dm-mfc .dm-mfc--item > div > div,
.dm-mfc .dm-mfc--item > div > div > div,
.dm-mfc .dm-mfc--item > div > div > div > div {
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.dm-mfc .ex-head,
.dm-mfc .ex-sidebar {
    background-color: #ededed;
}

.dm-mfc .ex-head {
    height: 80px;
    width: 100%;
    margin-top: 45px;
    background-image: url('../img/menu-symbol.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 97%;
}

.dm-mfc .ex-content,
.dm-mfc .ex-sidebar {
    float: left;
}

.dm-mfc .ex-content {
    float: left;
    width: 75%;
}

.dm-mfc .ex-sidebar {
    width: 25%;
    height: 750px;
}

.dm-mfc .ex-wrapper {
    margin-top: 10px;
}

.dm-mfc .ex-wrapper:after {
    clear: both;
    display: block;
    line-height: 0;
    height: 0;
    content: ' ';
}

.dm-mfc .ex-item {
    background-color: #2b3643;
}

.dm-mfc .ex-float {
    float: left;
    margin-right: 2%;
}

.dm-mfc .ex-float:after {
    clear: both;
    display: block;
    line-height: 0;
    height: 0;
    content: ' ';
}

.dm-mfc .ex-image {
    height: 240px;
    width: 48%;
    background-image: url('../img/picture-symbol.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 20%;
}

.dm-mfc span {
    display: block;
    height: 15px;
    margin-bottom: 8px;
    background-color: #2b3643;
}

.dm-mfc .ex-paragraph {
    width: 48%;
    height: 240px;
}

.dm-mfc .ex-paragraph > div {
    padding-top: 10%;
}

.dm-mfc .ex-paragraph span:last-of-type {
    width: 80%;
    margin-bottom: 10px;
}

.dm-mfc .ex-paragraph .ex-headline {
    height: 35px;
    width: 70%;
}

.dm-mfc .ex-fullwidth {
    width: 98%;
    height: auto;
}

.dm-mfc .ex-hero {
    width: 98%;
    height: 0;
    opacity: 0;
    margin-bottom: 0;
    background-image: url('../img/image-big-symbol.png');
    background-repeat: no-repeat;
    background-size: 60%;
    background-position: center bottom;
}

.dm-mfc .ex-video {
    width: 98%;
    height: 0;
    opacity: 0;
    margin-bottom: 0;
    background-image: url('../img/video-symbol.png');
    background-repeat: no-repeat;
    background-size: 10%;
    background-position: center;
}

.dm-mfc .row2 {
    margin-top: 10px;
}

.dm-mfc .row3 {
    height: 0;
    opacity: 0;
    margin-bottom: 0;
    margin-top: 0;
}

.dm-mfc .row4 {
    margin-top: 20px;
}

.dm-mfc .ex-test {
    background-color: #ededed;
    position: relative;
    height: 0;
    opacity: 0;
    margin-bottom: 0;
}

.dm-mfc .ex-test:before,
.dm-mfc .ex-test:after {
    content: '';
    display: block;
    position: absolute;
    height: 40px;
    width: 40px;
    top: 42%;
    line-height: 1;
    font-size: 2em;
}

.dm-mfc .ex-test:before {
    content: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAaCAYAAABozQZiAAAACXBIWXMAAAsSAAALEgHS3X78AAAA0ElEQVQ4y53UsRGCQBCF4f8YciyEGc1ICShAK1A6sgOxDwIIyQgowBK0AkhO54BDdu/Cnfne7RzLmnEc0Z40K3LgHQfACrgCbaxAB+BuIUBvJG1b2ABHW3oOXX2LQiFAFAr/4j24iSXQi6VwhTVwhtOsOGkgQLyAiRS6N6uhixOn1khH9otLp/ZIs0J+89DVVUjA77VDAmbfWRuwmjBNgHe2pQGbf5UNuACfrYDdTeKZvtIGs7tJhq7ugdzXgZGuXl8HRrO3FwGt0S59G3AGXhPlV31M2BvF0wAAAABJRU5ErkJggg==');
    left: 1%;
    text-align: left;
}

.dm-mfc .ex-test:after {
    content: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAaCAYAAABozQZiAAAACXBIWXMAAAsSAAALEgHS3X78AAAA8UlEQVQ4y53UPw6CMBTH8S+Nux7BXRKZYCWRA+gJxJN4BL2BeAT3Dqyd1KQHwRPgUpOi0D92ey/5/Hi0hWSVb5ZADXRayTMRSwBL4Aic0qJqorBWsgWupt7HBCR93wNg0N70b0CtleyC8EjAEyhdAcIutJK19QproE2LahGEYwPEWDM0QEyNFBIgXLvpCxC+s3QFDI7Ktb6O8QWUIvQ2mQluppwD22CcFlUGlFarm0XA1jwR4KCVbMS/0LvbLujEPjiJQ+AoDoU/OAYOcFpUtQVfwM4FAWYWvNhXTyv58P7DVvkmA+6x8DP24h8Y9VWNrTcUpIUYiIYiVAAAAABJRU5ErkJggg==')
;
    right: 1%;
    text-align: right;
}

.dm-mfc .ex-test .ex-paragraph {
    width: 45%;
    margin-left: 6%;
    margin-right: 4%;
}

.dm-mfc .ex-test .ex-paragraph .ex-headline {
    height: 25px;
    margin-top: 30px;
}

.dm-mfc .ex-test .ex-image {
    height: 210px;
    width: 39%;
    margin-top: 15px;
    margin-bottom: 15px;
    margin-right: 6%;
}

.dm-mfc .ex-socialmedia {
    margin-left: 0;
    padding-left: 0;
    margin-top: 0;
    opacity: 0;
    height: 0;
    margin-bottom: 0;
}

.dm-mfc .ex-socialmedia li {
    background-color: #2b3643;
    display: inline-block;
    width: 30px;
    height: 30px;
    margin-right: 10px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.dm-mfc .ex-gallery {
    opacity: 0;
    height: 0;
    margin-bottom: 0;
    width: 100%;
    position: relative;
}

.dm-mfc .ex-gallery:before,
.dm-mfc .ex-gallery:after {
    content: '';
    display: block;
    position: absolute;
    height: 40px;
    width: 40px;
    top: 63%;
    font-size: 2em;
    color: #fff;
    line-height: 1;
}

.dm-mfc .ex-gallery:before {
    content: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAaCAYAAABozQZiAAAACXBIWXMAAAsSAAALEgHS3X78AAAAo0lEQVQ4y52Uyw0DIQwFX7YiSkgpKSUlbAkpJSWkFDqYHBaUCIF5YIkDEjN8bHwDtBvH4vokKUu6dgTccQcyV2TAhh/8IgPJhbugAw/BGRyCETwFR7AF9mAbbOHnCvgPv1bBCp87IKCj1GuNU9LHrvTmkShzucfeFozSZAmiPE8Fs38bCkbW5AiiO00FsxcNBU4+hwK3h3UFK92zFSzBVfAuQ1+m7V1EyLF5gAAAAABJRU5ErkJggg==');
    left: 2%;
    text-align: left;
}

.dm-mfc .ex-gallery:after {
    content: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAaCAYAAABozQZiAAAACXBIWXMAAAsSAAALEgHS3X78AAAAt0lEQVQ4y52U3Q3DIAwGL1XfywgdISt0kq7QETIKI3SFbpARMkI2+PoCKkUJ2CAhYUt3yOZnksTouAALICCOwHtaP5MgmGlJSIr6jVVSSPnmLAO3oE64BEdJs+DMahK0auoKeh1tCjAcSSnYJM0euBbsWWCFjwT3yfEwArABtxQ/rLuG1LC/5g2DlppPwR7cBFtwDb6tN6wGo/VhmMEadoEl7AYzPARmeBkBJXFN9/UDrMDL829/AVQcBoXY501FAAAAAElFTkSuQmCC');
    right: 4%;
    text-align: right;
}

.dm-mfc .ex-gallery .ex-images {
    width: 100%;
}

.dm-mfc .ex-gallery .ex-images:after {
    clear: both;
    display: block;
    line-height: 0;
    height: 0;
    content: ' ';
}

.dm-mfc .ex-gallery .ex-images span {
    float: left;
    width: 20%;
    height: 135px;
    margin-bottom: 20px;
    background-image: url('../img/picture-symbol.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 20%;
    border-right: 20px solid #fff;
}

.dm-mfc .row {
    margin-top: 10px;
}

.dm-mfc .ex-gallery .ex-images span:last-of-type {
    margin: 0;
}

.dm-mfc .ex-gallery .ex-image {
    width: 98%;
    height: 298px;
    margin-right: 2%;
    background-image: url('../img/image-big-symbol.png');
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 40%;
}

.dm-mfc #ex-target {
    overflow: hidden;
}

.dm-mfc #ex-target.video .row4 {
    margin-top: 0;
}

.dm-mfc #ex-target.video .ex-video {
    opacity: 1;
    height: 320px;
    margin-bottom: 20px;
    margin-top: 20px
}

.dm-mfc #ex-target.video .row2 {
    height: 0;
    opacity: 0;
    margin-bottom: 0;
    margin-top: 0;
}

.dm-mfc #ex-target.herobild .ex-hero {
    opacity: 1;
    height: 320px;
    margin-bottom: 20px
}

.dm-mfc #ex-target.herobild .row2 {
    opacity: 0;
    height: 0;
    margin-bottom: 0;
    margin-top: 0;
}

.dm-mfc #ex-target.interatkiverselbsttest .row2 {
    opacity: 0;
    height: 0;
    margin-bottom: 0;
    margin-top: 0;
}

.dm-mfc #ex-target.interatkiverselbsttest .row3 {
    height: 81px;
    opacity: 1;
    margin-top: 20px;
    margin-bottom: 20px
}

.dm-mfc #ex-target.interatkiverselbsttest .ex-test {
    height: 240px;
    opacity: 1;
    margin-bottom: 20px
}

.dm-mfc #ex-target.bildergalerie .ex-gallery {
    height: 453px;
    opacity: 1;
    margin-bottom: 20px
}

.dm-mfc #ex-target.bildergalerie .row2 {
    opacity: 0;
    height: 0;
    margin-bottom: 0;
    margin-top: 0;
}

.dm-mfc #ex-target.socialmedia .ex-socialmedia {
    opacity: 1;
    height: 36px;
    margin-bottom: 20px
}

@media only screen and (max-width: 1000px) {
    .dm-bc .dm-bc--label {
        width: 100%;
        margin-bottom: 1em;
        border-right: 0;
    }
    .dm-bc .dm-bc--brandslist {
        padding-left: 0;
        padding-right: 0;
        width: 280px;
    }
    .dm-bc .dm-bc--brandscontent {
        width: calc(100% - 280px);
    }
    .dm-bc .dm-bc--mfc-content {
        width: 100%;
        padding-left: 0;
    }
    .dm-mfc #ex-target.bildergalerie .ex-gallery {
        height: 402px;
    }
    .dm-mfc .ex-gallery .ex-images span {
        width: 25%;
        height: 85px;
    }
    .dm-mfc .ex-gallery .ex-images span:nth-of-type(4) {
        margin: 0;
        border-right: 0;
    }
    .dm-mfc .ex-gallery .ex-images span:last-of-type {
        display: none;
    }
}

@media only screen and (max-width: 768px) {
    .dm-bc .dm-bc--brandslist li {
        width: 50%;
        float: left;
        padding: 0;
        margin: 0;
        border-right: 10px solid transparent;
    }
    .dm-bc .dm-bc--brandslist li:nth-of-type(2n) {
        border-right: 0;
    }
    .dm-bc .dm-bc--brandslist li a {
        margin-bottom: 10px;
    }
    .dm-bc .dm-bc--brandslist {
        width: 100%;
        border-right: 0;
        padding-bottom: 20px;
        margin-bottom: 20px;
        border-bottom: 1px solid #fff;
    }
    .dm-bc .dm-bc--brandslist:after {
        bottom: -12px;
        left: 20px;
        top: auto;
        transform: rotate(90deg);
    }
    .dm-bc .dm-bc--brandscontent {
        width: 100%;
        padding: 0;
    }
    .dm-mfc .dm-mfc--header fieldset {
        margin-right: 0;
    }
    .dm-mfc .ex-content {
        width: 100%;
        margin-right: -2%;
    }
    .dm-mfc .ex-sidebar {
        width: 0;
    }
    .dm-mfc #ex-target.herobild .ex-hero {
        width: 100%;
        height: 200px
    }
    .dm-mfc .ex-image,
    .dm-mfc .ex-paragraph:not(.row3) {
        height: 180px;
    }
}

@media only screen and (max-width: 500px) {
    .dm-bc .dm-bc--brandslist li {
        width: 100%;
        border-right: 0;
    }
    .dm-bc .dm-bc--brandslist li a {
        background-size: 40%;
    }
    .dm-mfc .dm-mfc--header fieldset {
        float: none;
    }
    .dm-mfc .dm-mfc--header fieldset a {
        width: 100%;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        margin-bottom: 10px;
    }
    .dm-mfc .dm-mfc--item .ex-browsertitle .ex-windowfuncs,
    .dm-mfc .dm-mfc--item .ex-browsertitle .ex-windowfs {
        display: none;
    }
    .dm-mfc .dm-mfc--item .ex-browsertitle span {
        width: 100%;
        position: relative;
        float: none;
    }
    .dm-mfc #ex-target.bildergalerie .ex-gallery {
        height: 372px;
    }
    .dm-mfc .ex-gallery .ex-images span {
        width: 33.3333333%;
        height: 55px;
    }
    .dm-mfc .ex-gallery .ex-images span:nth-of-type(3) {
        margin: 0;
        border-right: 0;
    }
    .dm-mfc .ex-gallery .ex-images span:nth-of-type(4),
    .dm-mfc .ex-gallery .ex-images span:last-of-type {
        display: none;
    }
}